*{padding: 0;
  margin: 0;}
  body{
      background-color: black;
      height: auto;
  }

   
html{
  scroll-behavior: smooth;
right: 0;
left: 0;
}

.scroll-downs {
  z-index:+1;
  position: absolute;
  top: 10;
  right: 0;
  bottom: 350px;
  left: 90%;
  margin: auto;
  
  width :34px;
  height: 55px;
}
.mousey {
  display: none;
  width: 3px;
  padding: 10px 15px;
  height: 35px;
  border: 2px solid #fff;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
}
.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #fff;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}
h4{
display: none;
}

@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0;}
}
 
::-webkit-scrollbar {
  display: none;
}
::-moz-scrollbar {
  display: none;
}
::-o-scrollbar {
  display: none;
}
header
{        position: fixed;

 width: 100%;
height: 100px;
display: flex;

align-content: center;
text-align: center;
justify-content: space-between;
}


.but1 {
  margin: 20px;
  height: 45px;
  width: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: center;
  text-align: center;
  flex-wrap: nowrap;
  flex-direction: column;
  border-style: none;
  background-color: rgba(255, 255, 255, 0.151);
  transition-duration: 0.5s;
  font-size: 15px;
  font-family: arial;
  list-style-type: none;
  text-decoration: none;
  border-radius: 0px;
  border-style: none;
  border-radius: 0 !important;
      outline: 0px solid transparent;
}


.a1 { list-style-type: none;
  text-decoration: none;
  color: black;}

  .a1:hover { list-style-type: none;
      text-decoration: none;
      color: black;}
      



      .but1:hover {        text-decoration: none;
          list-style-type: none;
          background-color: white;
          color: rgba(255, 255, 255, 0.4);
      
      }

:root {
    --crsl-bg: transparent;
     
  }
   
  html, body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: auto;
    
     
 
  }

  html > p, body > p {
    font-size: .95em;
    font-weight: bold;
    position: absolute;
    top: 7.5%;
    width: 100%;
    
    letter-spacing: 4px;
    text-transform: uppercase;
    text-align: center;
    color: white;
    user-select: none;
  }
  
  
  .container{
      background-color: black;
      width: 100%;
      height: auto;
      display: flex;
  justify-content: space-between;
  align-content: center;
  align-self: center;
  text-align: center;
  flex-direction: row;
  }
  .divtext{
      display: flex;
      flex-direction: column;
      align-items: center;
      text-align: center;
      align-self: center;
      width: 60%;
      height: auto;
      justify-content: space-between;
  }
  .text{
      height: auto;
      width: 70%;
      font-size: 20px;
      color: rgb(195, 195, 195);
      
  
  }
   
  
  @media screen and (max-width: 1440px) {
    .mousey{display: block}
      h4{
        display: block;
      }
      
    
  }


  @media screen and (max-width: 1550px) {
     

 
       .text{
          overflow-y: auto;
          height: 300px;}}
       
  
  .cover{
     
  background-image: url(cover.jpg);  
  background-size: cover;
  background-position: center;

  background-repeat: no-repeat;
  
      width: 40%;
      height: 100vh;
      display: flex;
      align-self: center;
      align-items: center;
      justify-content: flex-end;
      
  }
  .small{
      align-self: center;
      align-items: center;
      height: 250px;
      margin-right: -40px;
  }
  
  h1{ color: white;
      padding: 15px;
  }
  
  .bottles{display: flex;
  justify-content: center;
  align-self: center;
  align-items: flex-end;
  flex-direction: row;
  }
  .img1 {
      height: 220px;
  }
  .img2{height: 220px;
  }
  .img1:hover{
      height: 400px;
  }
  .img2:hover{
      height: 400px;
  }
  .small:hover{
      height: 580px;
      margin: -85px;
  }
  h1:hover{
      color: orange;
  
  }
  
  .log{
      width: 41px;
      height: 34px;
            
  }
   
  
  .log:hover{
      width: 51px;
      height: 44px;
  }
  @media only screen and (max-width: 770px   ) {
  
  body{
      width: 100%;
     height: 100vh;
  }
  
  #sectioncover{
      width: 100%;
     display: flex;
     align-items: center;
     align-self: center;
     align-content: center;
     background-position: center;
     background-size: cover;
     background-repeat: no-repeat;
   }
  .img1{      
     display: none;
  
  }
  .img2{    
     display: none;
  
  }
  .img44 {    display: none;
   
  }
  
  .small{
     display: none;
  }
  
  .bottles{
     justify-content: space-around;
     display: flex;
     flex-direction: column;
  }
  h1{    
     color: rgb(255, 255, 255);
     font-size: 20px;
       
  } 
  .but1 {
      height: 40px;
      width: auto;}
  
  .a1{ font-size:10px;
      

  }
   .cover{width: 100%;
   
  }
     p{
         display: none;
     }
  
  .divtext{
   display: none;
  }
  .container{
      width: 100%;
  }
  
  header{
      width: 100%;
  }
  
  
  
  
  
  
  
  
  
  }